Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
CPAN::Mini 0.575 CPAN-Mini-1.111016 1.111016 -
perl 5.8.0 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Class::Inspector 1.22 Class-Inspector-1.28 1.28 -
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.18 7.18 5.015002
LWP::Online 1.07 LWP-Online-1.08 1.08 -
Test::Exception 0.27 Test-Exception-0.43 0.43 -
Test::More 0.42 Test-Simple-1.302019 1.302019 5.006002
Test::NoWarnings 0.084 Test-NoWarnings-1.04 1.04 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.59 ExtUtils-MakeMaker-7.18 7.18 5.015002